Command Injection Vulnerability in Legacy IBM System x IMM - Lenovo Support US